[Wallpaper]
Encoding=UTF-8
File=KDE34.png
Name=KDE 3.4 Default
Name[af]=Standaard KDE 3.4
Name[bn]=কে.ডি.ই. ৩.৪ ডিফল্ট
Name[ca]=KDE 3.4 per omissió
Name[cs]=Výchozí pro KDE 3.4
Name[da]=KDE 3.4 standard
Name[de]=KDE 3.4 Standard
Name[el]=Προκαθορισμένο του KDE 3.4
Name[es]=Predeterminado de KDE 3.4
Name[et]=KDE 3.4 vaiketaustapilt
Name[eu]=KDE 3.4 lehenetsia
Name[fi]=KDE 3.4 oletus
Name[fr]=KDE 3.4 par défaut
Name[fy]=KDE 3.4 standert
Name[ga]=Réamhshocrú KDE 3.4
Name[he]=ברירת מחדל של KDE 3.4
Name[hu]=A KDE 3.4 alapértelmezése
Name[is]=KDE 3.4 sjálfgefið
Name[it]=Predefinito di KDE 3.4
Name[ja]=KDE3.4標準
Name[nb]=KDE 3.4 Standard
Name[nds]=KDE 3.4 Standard
Name[nl]=KDE 3.4 standaard
Name[nn]=KDE 3.4 Standard
Name[pa]=KDE 3.4 ਮੂਲ
Name[pl]=Domyślna dla KDE 3.4
Name[pt]=Por Omissão do KDE 3.4
Name[pt_BR]=KDE 3.4 Padrão
Name[ro]=KDE 3.4 (Implicit)
Name[ru]=KDE 3.4 по умолчанию
Name[sk]=Štandardný KDE 3.4
Name[sl]=Privzeta za KDE 3.4
Name[sr]=Подразумевано у KDE 3.4
Name[sr@Latn]=Podrazumevano u KDE 3.4
Name[sv]=KDE 3.4 förval
Name[tg]=KDE 3.4-и пешфарзӣ
Name[uk]=KDE 3.4 Типовий
Name[zh_CN]=KDE 3.4 默认
ImageType=pixmap
Author=Martin C
